Subject: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Tue, 21 Feb 2023 22:46:52 +0200

On 21/02/2023 19:07, Robert Pluim wrote:
>>>>>> On Tue, 21 Feb 2023 18:16:46 +0200, Eli Zaretskii<[email-masked]>  said:
>      >>
>      >> CCLD     temacs
>      >> /usr/bin/ld: xterm.o: in function `x_update_end':
>      >> /home/dgutov/vc/emacs/src/xterm.c:7361: undefined reference to
>      >> `FRAME_X_DOUBLE_BUFFERED_P'
> 
>      Eli> I tried to fix this now.
> 
> You missed one, but I just pushed a fix to emacs-29

Thank you both, it now builds, and I haven't been able to repro with 
xdbe=no.

So it does seem to point to double buffering.